/*Comment this if you want to use Noto Sans from the system instead of Google Fonts*/

:root {

    /* ---- Ocean ---- */
    --view-bg-highlight: #;
    --view-bg: #;
    --view-bg-divider: #;

    --window-bg-highlight: #;
    --window-bg: #;
    --window-bg-divider: #;
    
    --titlebar-bg-highlight: #;
    --titlebar-bg: #;
    --titlebar-bg-divider: #;

    --alt-bg-highlight: #;
    --alt-bg: #;
    --alt-bg-divider: #;

    /* ---- Primary ---- */
    --paper-white: #fcfcfc;
    --cardboard-gray: #eff0f1;
    --icon-gray: #4d4d4d;
    --charcoal-gray: #31363b;
    --shade-black: #232629;
	--plasma-blue: #3daee9;

    /* ---- Secondary ---- */
    --icon-red: #da4453;
    --danger-red: #ed1515;
    --icon-orange: #f47750;
    --beware-orange: #f67400;
    --icon-yellow: #fdbc4b;

    --sunbeam-yellow: #c9ce3b;
    --mellow-turquoise: #1cdc9a;
    --icon-green: #2ecc71;
    --verdant-green: #11d116;
    --icon-blue: #1d99f3;
    
}


/* ---------------- Components ---------------- */

/* ---- Navigation ---- */
.Kirigami_Action {
    
}

.Kirigami_NavigationTabbar {
    
}



.titlebar {
	
}

.titlebar > .titlebar_buttons

.toolbar {
	
}

.statusbar {
	
}


/* Small components */
.checkbox {
	
}

.radiobutton {
	
}

.switch {
	
}

.button {
	
}